View as Markdown
API Spec (JSON)
API Spec (YAML)
Compact modeHides field descriptions and other prose for a more compact, scannable view of the API reference.Deprecation notice: TheCancels a sent invoice, by ID, and, optionally, sends a notification about the cancellation to the payer, merchant, and CC: emails./v1/invoicesendpoint is deprecated. Use the/v2/invoicesendpoint instead. For details, see PayPal Invoicing Basic Integration.
Client CredentialsToken URLhttps://api-m.sandbox.paypal.com/v1/oauth2/tokenInheaderScopes
https://uri.paypal.com/services/invoicingapplication/json
TypeScript Definitions
Use the request body type in TypeScript.
cc_emailsarray<cc_emails>OptionalNote: Additional email addresses are not supported.
application/json
curl -X POST "https://example.com/v1/invoicing/invoices/string/cancel" \ -H "Content-Type: application/json" \ -d '{}'